a.button.button-icon-only.history
{
	background-color: #D31141;
	background-image: linear-gradient(to bottom, #FFFFFF 0%,#FF0000 100%);
}

a.button.button-icon-only.history>i
{
	color: #000000;
	text-shadow: none;
}

a.button.button-icon-only.history:hover,
a.button.button-icon-only.history:active,
a.button.button-icon-only.history:focus
{
	background-color: #00D300;
	background-image: linear-gradient(to bottom,#00D300 0%, #FFFFFF 100%);
}

.af_page_content
{
	width: 100%;
}

.af_menu_slider
{
	background-color: #CADCEB;
	height: 100%;
}

.af_main_content.af_menu_left
{
	width: calc(100% - 230px);
	margin: 0 0 0 10px;
}

.af_main_content.af_menu_right
{
	width: calc(100% - 230px);
	margin: 0 10px 0 0;
}

.af_menu_slider
{
	width: 30px;
	padding: 0 !important;
	display: none;
	color: #000000;
	writing-mode: vertical-lr;
	text-orientation: upright;
	font-size: 2em;
	cursor: pointer;
}

.af_menu_slider a
{
	text-decoration: none;
}

.af_menu_block
{
	width: 190px;
	padding: 4px 5px 0 5px !important;
}

.af_menu_close
{
	display: none;
	font-size: 2em;
}

.af_menu_left
{
	float: left;
	padding-right: 1em;
}

.af_menu_right
{
	float: right;
	padding-left: 1em;
}

.af_clear
{
	clear: both;
}

.af-news-lang
{
	float: right;
	font-size: 1.2em;
	margin-top: -3em;
}

.af-news-break {
	display: none;
}

.af-search-icon
{
	display: none;
}

@media (max-width: 1200px)
{
	.af_menu_slider.af_menu_left
	{
		display: block;
		color: #28313F;
		text-align: center;
		width: 30px;
		padding-right: 5px;
	}

	.af_menu_slider.af_menu_right
	{
		display: block;
		color: #28313F;
		text-align: center;
		width: 30px;
		padding-left: 5px;
	}

	.af_menu_slider:hover
	{
		color: #D31141;
	}

	.af_main_content.af_menu_left
	{
		position: relative;
		left: 0;
		top: 0;
		width: calc(100% - 50px);
		margin-left: 5px;
	}

	.af_main_content.af_menu_right
	{
		position: relative;
		left: 0;
		top: 0;
		width: calc(100% - 50px);
		margin-right: 5px;
	}

	.af_menu_block
	{
		display: none;
		background-color: #CADCEB;
	}

	.af_menu_close
	{
		display: block;
	}

	.af_menu_close:hover
	{
		color: #D31141;
		cursor: pointer;
	}
}

@media (max-width: 1000px)
{
	.af-news-lang
	{
		margin-top: 0;
		margin-bottom: 2em;
	}

	.af-news-break {
		display: block;
		clear: both;
	}
}

@media (max-width: 900px)
{
	.af-search-icon
	{
		display: inline-block;
	}
	
	.af-search-box,
	.af-page-top
	{
		display: none;
	}

	.af-page-bottom
	{
		margin-top: 5em;
		margin-bottom: 2em;
	}
}

/* Post control buttons
--------------------------------------------- */
.af-post-buttons {
	list-style: none;
	margin-top: 2px;
	float: right;
	position: relative;
	right: 0;
	top: 0;
}

.af-post-buttons > li {
	float: left;
	margin-right: 3px;
}

.af-post-buttons .button {
	padding-left: 3px;
	padding-right: 3px;
}

.af-post-buttons .button span {
	font-size: 0;
}

/* Responsive buttons in post body */
.af-post-buttons .dropdown {
	top: 18px;
}

.af-post-buttons .dropdown a {
	display: block;
	font-size: 1.2em;
	text-align: right;
}

.rtl .af-post-buttons {
	float: left;
}

.rtl .af-post-buttons li {
	float: right;
}
